#blogTitle {
    height: 1081px;
    clear: both;
    background-image: url(https://www.cnblogs.com/images/cnblogs_com/reaper-kd/1501351/o_a.jpg);
    background-position: center;
}

#MySignature {
    background-color: #B2E866;
    border-radius: 10px;
    box-shadow: 1px 1px 1px #6B6B6B;
    padding: 10px;
    line-height: 1.5;
    text-shadow: 1px 1px 1px #FFF;
    font-size: 16px;
    font-family: 'Microsoft Yahei';
}

#blogTitle a {
    color: #fefef2;
}

#blogTitle h2 {
    line-height: 1.5;
    margin-left: 4.5em;
    color: #00BCD4;
}